Internet Explorer touché par une faille majeure

C’est sérieux : « Cessez immédiatement d’utiliser Internet Explorer jusqu’à ce que la faille soit réparée » avertit le gouvernement américain via le Département de la Sécurité Intérieure.

Les versions concernées par la vulnérabilité « Zero Day » sont Internet Explorer 6 à 11. Sans doute la meilleure opportunité que vous ayez jamais eue de passer (si ce n’est pas encore le cas) à un navigateur comme Firefox ou Chrome…

Internet Explorer Microsoft


« Cette faille, qui pourrait permettre à un hacker de prendre le contrôle d’un système affecté pour, par exemple, installer des virus, créer des comptes ou effacer des données, est la première vulnérabilité majeure identifiée depuis que Microsoft a mis fin le 8 avril à l’assistance technique pour le système d’exploitation Windows XP, lancé il y a treize ans. Les 15 % à 25 % d’ordinateurs fonctionnant toujours sous XP ne recevront donc aucune mise à jour de sécurité et pourraient rester vulnérables même lorsque le géant américain du logiciel aura identifié une parade. » [source: lemonde]